1
0 5
1 9 13
0 6 3
192
235
194
1 6 2
207
199
2 6 4
196
217
188
222
3 6 5
201
231
220
223
185
4 6 2
204
232
5 10 8
160
139
167
153
155
123
157
126
6 10 5
149
178
120
146
131
7 10 5
164
161
162
137
152
8 7 4
11
3
37
17
9 8 6
100
116
114
92
109
73
10 8 6
81
96
107
108
98
71
11 8 4
89
78
90
93
12 5 9
293
247
254
256
257
246
284
297
258
2 9 14
13 6 3
229
184
183
14 6 1
233
15 10 2
143
127
16 7 7
54
25
29
34
33
40
59
17 7 3
55
23
20
18 7 6
7
27
51
28
2
4
19 7 3
12
35
47
20 7 3
15
57
10
21 8 4
94
87
91
101
22 8 5
95
66
67
105
112
23 8 6
118
111
110
65
82
84
24 8 2
72
77
25 5 5
269
241
263
268
267
26 5 5
276
294
272
266
283
3 9 12
27 6 2
195
187
28 6 6
190
224
218
210
228
197
29 10 6
134
125
121
165
171
156
30 10 5
175
168
135
177
151
31 10 6
176
170
154
128
124
179
32 10 3
159
148
136
33 10 2
147
158
34 7 7
14
30
52
56
38
48
39
35 8 2
61
117
36 8 4
64
88
62
99
37 8 2
70
63
38 5 5
296
282
274
251
285
4 9 12
39 6 4
211
238
193
182
40 6 2
213
200
41 6 2
181
227
42 6 1
208
43 10 4
173
133
132
163
44 10 4
122
130
174
142
45 10 5
145
169
138
141
166
46 7 2
41
32
47 7 3
18
31
9
48 7 9
42
8
5
53
0
16
6
45
22
49 8 4
75
60
104
74
50 5 5
286
253
289
259
250
5 9 15
51 6 5
225
226
219
202
216
52 6 12
205
214
198
237
209
203
189
221
215
186
191
230
53 6 6
180
234
206
212
236
239
54 10 5
172
140
144
150
129
55 7 5
21
44
24
43
36
56 7 3
50
49
26
57 7 5
1
19
46
13
58
58 8 5
103
86
79
69
68
59 8 5
97
106
83
119
102
60 8 5
85
76
80
115
113
61 5 5
280
277
249
288
265
62 5 5
295
261
299
245
242
63 5 7
243
255
278
271
248
275
273
64 5 7
281
287
298
270
290
292
244
65 5 7
260
264
262
240
252
279
291
